html{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
	font-family: Tahoma, Geneva;
	font-size: 1em;
	color: #000000;
	background-image:url(images/backgrounds/mainbg.jpg);
	background-repeat:repeat-x;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:100%;
	width:100%;
}

a {
	color: #000000
}

a:hover {
	color:#2B64AB;
}

.wrapper{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/default.jpg);
background-repeat:no-repeat;
background-position:right top;
}

.wrapperKid{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/kid.jpg);
background-repeat:no-repeat;
background-position:right top;
}

.wrapper3teens{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/3teens.jpg);
background-repeat:no-repeat;
background-position:right top;
}

.wrapperAdult{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/adult.jpg);
background-repeat:no-repeat;
background-position:right top;
}

.wrapperBrain{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/brain.jpg);
background-repeat:no-repeat;
background-position:right top;
}

.wrapperConcept{
position:absolute;
top:0px;
left:0px;
width:951px;
height:700px;
background-image:url(images/backgrounds/concept_image.jpg);
background-repeat:no-repeat;
background-position:right top;
}



.mitlogo {
margin-right:35px;
}

.sitename {
	font-family: Lucida Sans Unicode;
	font-size: 1em;
	color: #3F3F3F;
	margin-left: 145px;
	margin-top: 130px;
}

.sitetitle { 
	A:link;
	text-decoration:none;
}

.nav {
	position:relative;
	font-family: Tahoma, Geneva;
	font-size: 0.8em;
	color: #666666;
	float: left;
	width: 200px;
	text-align: right;
	margin:30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.nav ul {
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
}

.nav li {
	padding-top: 12px;
	font-family: Tahoma, Geneva;

}

.nav a {
	text-decoration:none;
	color:#666666;
}

#active {
	color:#2B64AB;
}

.nav a:hover {
	color:#2B64AB;
}

/* ------------------- SUBNAV ------------------- */
.subnav ul {
	list-style: none;
}

.subnav li {
	padding-top: 4px;
	font-family: Tahoma, Geneva;
	color: #2B64AB
}

.subnav a {
	text-decoration:none;
	color: #2B64AB;
}

#subnav_active {
	color:#8BAEBC;
}

.subnav a:hover {
	color:#8BAEBC;
}

#content {
	position:relative;
	padding: 0px 0px 40px 0px;
	width: 330px;
	margin-left: 240px;
	margin-top: 50px;
	font-size:0.8em;
}

#logoBlock {
	float: left;
	width: 150px;
	margin-left: 0px;
}

#backNext {
	font-family: Tahoma, Geneva;
	color:#8C8C8C;
	margin-bottom: 18px;
}

#backNext a {
	font-family: Tahoma, Geneva;
	color:#8C8C8C;
	text-decoration: none;
}

#backNext a:hover {
	font-family: Tahoma, Geneva;
	color:#3F3F3F;
}

.pageName {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana;
	font-size: 1.7em;
	color: #000000;
}

.subTitle {
	font-family: Lucida Grande, Lucida Sans Unicode, Verdana;
	color: #666666;
	font-size: 1.2em;
}

.bullet a {
	text-decoration:none;
}

.bullet a:hover {
	color:#2B64AB;
}

.subHead {
	font-family: Lucida Grande, Lucida Sans Unicode, Tahoma, Geneva;
	color: #2B64AB;
}

ul {
  margin-left: 1.5em; 
  padding-left: 0;
}

ul li {
  padding-top:8px;
}

.readMore {
	padding-top:20px;
	font-family: Tahoma, Geneva;
	color: #666666;
}
.readMore a{
	font-family: Tahoma, Geneva;
	color: #666666;
	text-decoration: none;
}
.readMore a:hover {
	color:#2B64AB;
}

#readmorecontainer {
	font-size:0.8em;
	position:absolute;
	left:240px;
	top:660px;
	width:680px;
}